<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Import main styles -->
  <link rel="stylesheet" href="assets/css/bootstrap.css">
  <link rel="stylesheet" href="assets/css/style.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" crossorigin="anonymous">
  <link rel="stylesheet" href="https://cdn.linearicons.com/free/1.0.0/icon-font.min.css">
  <title>Страница услуг</title>

</head>
<body>

  <div class="modal" tabindex="-1" id="search_form">
    <div class="modal-dialog modal-sm">
      <div class="modal-content modal-search">
        <div class="modal-body">
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
          <form>
            <h3>Введите запрос</h3>
            <input class="form-control mr-sm-2" type="search" placeholder="Поиск" aria-label="Search">
            <button type="submit" class="btn btn-blue px-4 py-3">Поиск</button>
          </form>
        </div>
      </div>
    </div>
  </div>

  <header>
    <div class="top-header py-3">
      <div class="container">
        <div class="row mx-0">
          <div class="col-md-6 col-4">
            <a href="tel:+74953637492" class="mr-3"><span class="lnr lnr-phone-handset"></span> <span class="d-none d-md-inline-block">+7 (495) 363-74-92</span></a>
            <a href="mailto:support@keyis.ru"><span class="lnr lnr-envelope"></span> <span class="d-none d-md-inline-block">support@keyis.ru</span></a>
          </div> <!-- //.col -->
          <div class="col-md-6 col-8">
            <div class="socials d-flex justify-content-end">
              <span>Наши соцсети:</span>
              <a href="#" class="ml-3"><i class="fab fa-facebook-f"></i></a>
              <a href="#" class="ml-3"><i class="fab fa-instagram"></i></a>
              <a href="#" class="ml-3"><i class="fab fa-vk"></i></a>
            </div> <!-- //.d-flex -->
          </div> <!-- //.col -->
        </div> <!-- //.row -->
      </div> <!-- //.container -->
    </div> <!-- //.top-header -->
    <div class="main-header">
      <div class="container">
        <nav class="navbar navbar-expand-lg navbar-light">
          <a class="navbar-brand" href="#"><img src="assets/img/logo.png" alt=""></a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="lnr lnr-menu"></span> Меню
          </button>

          <div class="main-menu collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mx-auto">
              <li class="nav-item">
                <a class="nav-link" href="#">Партнёры</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Калькулятор</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Услуги</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Портфолио</a>
              </li>
            </ul>
            <a href="#search_form" data-toggle="modal" class="search-link mr-lg-5">Поиск</a>
          </div>
          <a class="btn btn-blue py-2 px-4 my-2 my-sm-0 d-none d-lg-block"><span class="lnr lnr-enter"></span> Личный кабинет</a>
          <a class="login-btn btn btn-blue py-2 px-4 d-lg-none"><span class="lnr lnr-enter"></span> Войти</a>
        </nav>
      </div> <!-- //.container -->
    </div> <!-- //.main-header -->
  </header>

  <div class="page-header">
    <div class="container">
      <ul class="breadcrumbs">
        <li><a href="#">Главная <span class="lnr lnr-chevron-right mx-2"></span></a></li>
        <li>Защита бизнеса</li>
      </ul>
      <h1>Защита бизнеса</h1>
    </div> <!-- //.container -->
  </div> <!-- //.page-header -->

  <div class="page-content">
    <div class="container">
      <div class="page-card">
        <div class="row">
          <div class="col-md-6 pr-md-4">
            <h2>Анализ инвестиционных рисков</h2>
            <p>Инвестиционная деятельность всегда связана с рисками. Именно поэтому необходимо знать, как их минимизировать или вовсе предотвратить, только тогда получится не только сохранить, но и приумножить вложенные денежные средства</p>
            <div class="row">
              <div class="col-md-6">
                <div class="userpic">
                  <img src="assets/img/manager.png" alt="">
                </div> <!-- //.userpic -->
              </div>
              <div class="col-md-6 d-flex flex-column justify-content-center">
                <div class="user-name">Алексей Михайлов</div>
                <div class="user-place">Главный бухгалтер в Keyis</div>
                <a href="mailto:alexey.mihaylov@keyis.com" class="user-contact"><span class="lnr lnr-envelope"></span> alexey.mihaylov@keyis.com</a>
                <a href="tel:+78804952642" class="user-contact"><span class="lnr lnr-phone-handset"></span> +7 (880) 495-26-42</a>
                <a href="#" class="btn btn-blue px-4 py-3">Получить консультацию</a>
              </div>
            </div> <!-- //.row -->
          </div>
          <div class="col-md-6">
            <div class="content-item">
              <h3>01. Проверка контрагента</h3>
              <p>Наша компания осуществляет сбор и проверку информации о контрагенте, проанализировав которую можно сделать выводы о перспективах сотрудничества с интересующим вас юридическим лицом и/или индивидуальным предпринимателем</p>
              <a href="#" class="pdf-link"><i class="far fa-file-alt"></i> <span>Данная проверка является официальной и позволяет свести к минимуму финансовые риски клиента</span></a>
            </div> <!-- //.content-item -->
            <div class="content-item">
              <h3>02. Оценка рентабельности инвестиционного капитала</h3>
              <p>На данном этапе происходит оценка капитала, который был и будет инвестирован в основную деятельность компании. За основу оценки рентабельности были взяты такие риски как:</p>
              <ul>
                <li>Капитальный риск </li>
                <li>Инвестиционный селективный риск </li>
                <li>Риск ликвидности</li>
                <li>Риск объектов инвестирования и т.д. </li>
              </ul>
              <a href="#" class="pdf-link"><i class="far fa-file-alt"></i> <span>Таким образом обращаясь в компанию KEYIS вы гарантируете себе не только экономию собственного времени, но и правильность составления необходимых вам процессуальных документов, а также избавляетесь от возможных негативных последствий</span></a>
            </div> <!-- //.content-item -->
            <div class="content-item">
              <h3>03. Анализ сценариев развития проекта</h3>
              <p>Одна из важнейших стадий в инвестиционной деятельности — процесс разработки описательных моделей развития проекта. Описательные модели помогают нашим клиентам предусмотреть все возможные риски и события возможные в будущем, а также выявить их значимость и последствия. Мы используем такие описательные модели как например:</p>
              <ul>
                <li>«Лучший случай»</li>
                <li>«Худший случай»</li>
                <li>«Ожидаемый случай» и т.д.</li>
              </ul>
              <p>В процессе анализа моделей наша компания помогает организациям использовать преимущества и обеспечить устойчивость к прогнозируемым изменениям</p>
            </div> <!-- //.content-item -->
          </div>
        </div> <!-- //.row -->
      </div> <!-- //.page-card -->
    </div> <!-- //.container -->
  </div> <!-- //.page-content -->


  <div class="section contact">
    <div class="container">
      <div class="contact-wrapper">
        <div class="row">
          <div class="col-lg-6">
            <img src="assets/img/manager.png" alt="">
          </div> <!-- //.col-md-6 -->
          <div class="col-lg-6">
            <h2>Получите бесплатную консультацию нашего специалиста</h2>
            <p>Введите свои данные и мы свяжемся с вами в течение 15-ти минут</p>
            <form>
              <div class="input-group mb-3">
                <div class="input-group-prepend">
                  <span class="input-group-text" id="input_username"><span class="lnr lnr-user"></span></span>
                </div>
                <input type="text" class="form-control" placeholder="Введите ваше имя" aria-label="Username" aria-describedby="input_username">
              </div>
              <div class="input-group mb-3">
                <div class="input-group-prepend">
                  <span class="input-group-text" id="input_tel"><span class="lnr lnr-phone-handset"></span></span>
                </div>
                <input type="text" class="form-control" placeholder="Введите номер телефона" aria-label="Telephone" aria-describedby="input_tel">
              </div>
              <button type="submit" class="btn btn-orange px-4 py-3">Получить консультацию</button>
              <div class="small">Нажимая кнопку, вы даете согласие на обработку персональных данных и соглашаетесь с <a href="#">Политикой конфиденциальности</a></div>
            </form>
          </div> <!-- //.col-md-6 -->
        </div> <!-- //.row -->
      </div> <!-- //.contact-wrapper -->
    </div> <!-- //.container -->
  </div> <!-- //.section contact -->

  <div class="section map">
    <img src="assets/img/map.jpg" alt="">
    <div class="container">
        <div class="row justify-content-center">
          <div class="col-md-10">
            <div class="contact-info">
              <div class="row">
                <div class="col-md-7">
                  <h2>Контакты компании</h2>
                  <p>Вы можете придти к нам в офис по адресу:</p>
                  <div class="lead">г. Москва, Пресненская набережная, д.8, стр.1</div>
                  <p>Наш телефон</p>
                  <div class="big">+7 (495) 363-74-92</div>
                  <p>Наша почта</p>
                  <div class="big">support@keyis.ru</div>
                </div> <!-- //.col-md-7 -->
                <div class="col-md-5">
                  <form>
                    <p class="lead">Вы можете скачать наши реквизиты</p>
                    <p>Введите данные, куда направить реквизиты</p>
                    <div class="input-group mb-3">
                      <div class="input-group-prepend">
                        <span class="input-group-text" id="input_username"><span class="lnr lnr-user"></span></span>
                      </div>
                      <input type="text" class="form-control" placeholder="Введите ваше имя" aria-label="Username" aria-describedby="input_username">
                    </div>
                    <div class="input-group mb-3">
                      <div class="input-group-prepend">
                        <span class="input-group-text" id="input_email"><span class="lnr lnr-envelope"></span></span>
                      </div>
                      <input type="text" class="form-control" placeholder="Введите ваш email" aria-label="Email" aria-describedby="input_email">
                    </div>
                    <button type="submit" class="btn btn-orange px-4 py-3">Скачать реквизиты</button>
                  </form>
                </div> <!-- //.col-md-5 -->
              </div> <!-- //.row -->
            </div> <!-- //.contact-info -->
          </div> <!-- //.col-md-9 -->
        </div> <!-- //.row -->
    </div> <!-- //.container -->
  </div> <!-- //.section map -->

  <footer class="footer">
    <div class="container">
      <div class="footer-top">
        <a href="#"><img src="assets/img/logo.png" alt=""></a>
        <ul class="footer-menu">
          <li><a href="#">Партнеры</a></li>
          <li><a href="#">Калькулятор</a></li>
          <li><a href="#">Услуги</a></li>
          <li><a href="#">Портфолио</a></li>
        </ul>
        <div>
          <a href="tel:+74953637492" class="footer-contact mr-3"><span class="lnr lnr-phone-handset"></span> +7 (495) 363-74-92</a>
          <a href="mailto:support@keyis.ru" class="footer-contact"><span class="lnr lnr-envelope"></span> support@keyis.ru</a>
          <a href="#" class="socials ml-3"><i class="fab fa-facebook-f"></i></a>
          <a href="#" class="socials ml-3"><i class="fab fa-instagram"></i></a>
          <a href="#" class="socials ml-3"><i class="fab fa-vk"></i></a>
        </div>
      </div> <!-- //.footer-top -->
      <div class="footer-bottom d-flex justify-content-between">
        <div>Все права защищены</div>
        <a href="#">Политика конфиденциальности</a>
      </div> <!-- //.footer-bottom -->
    </div> <!-- //.container -->
  </footer>


  <!--Import jQuery-->
  <script type="text/javascript" src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
  <!-- jQuery for older IE -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
  <!-- Bootstrap Sripts -->
  <script src="assets/js/bootstrap.bundle.min.js"></script>

</body>
</html>